﻿.menu-lv1, .TD-box-news-title, .block .tandan-div-article-other p.tandan-p-article-other {
    background: #316db5;
    background: linear-gradient(#316db5, #20589a);
    height: 38px;
}
.menu-lv1{height: auto; width: 100%; display: inline-block;}
.menu-lv1 li.current.actived, .tandan-div-nav li:hover a {background-color: #12427b;}
.tandan-div-nav li a{padding: 10px;}
.ms-WPBody a, .ms-WPBody a:visited {/*color: #13447d !important;*/ font-size: 12px;}
.TD-box-news-title a {
    color: #ffffff !important;
    border-top: none;
    padding: 10px 10px;
    margin: 0;
    line-height: 20px;
    float: left;
}
.TD-box-news {
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,.5);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,.5);
    border-radius: 5px 5px 0 0;
}
.tandan-div-module-links-websites label:after, .TD-div-module-links-websites label:after {
    right: 5px;
    top: 0;
    bottom: 1px;
}
.TD-div-module-links-websites label {
    width: 100%;
    line-height: 25px;
}
.TD-div-module-links-websites {
    width: 90%;
    float: left;
    border: 1px solid #316db5;
    margin: 6px 5%;
}
.ngay {color: #3585e6;}
.TD-box-news-title, .block .tandan-div-article-other p.tandan-p-article-other{
	width: 100%; float: left; 
	border-bottom: 1px solid red; border-radius: 5px 5px 0 0;
    background: #316db5;
	background-image: url(../img/bg-head.svg);
    background-position: center right;
    background-size: auto 36px;
    background-repeat: no-repeat;
}
.block .tandan-div-article-other p.tandan-p-article-other{
	color: #fff;
}
.head-news-cover-wrapper h2 a {color: #225b9d;}
.block>.title{
	background: #316db5;
    border-radius: 3px 3px 0 0;
    height: 33px;
    background-image: url(../img/bg-head.svg);
    background-position: center right;
    background-size: auto 31px;
    background-repeat: no-repeat;
}
.block.border {border: 1px solid #9abbe2; border-radius: 3px 3px 0 0;}
.tandan-p-module-news-title a {color: #012652;}
.Td-footer {border-top: 36px solid #2660a4;}
.tabnav li.active a, .tabnav li a:hover {
    color: #ffffff !important;
    top: -2px; border-top: none !important;
    background: #225a9d; 
}

.tabnav {height: 30px; border-bottom: 1px solid #fd0000;}
.tabnav li.active a {border-top: none;}
.tabnav li a{transition: all ease .3s;}
.TD-box-news-main .tandan-div-module-news-bottom-new {border-left: none; background: #ffffff;}
.featured ul.ui-tabs-nav li.ui-tabs-selected a, 
.featured ul.ui-tabs-nav li.ui-tabs-active a {
	background: linear-gradient(90deg,#fff, #ffe0c9);
}
.featured ul.ui-tabs-nav li.ui-tabs-selected a, .featured ul.ui-tabs-nav li.ui-tabs-active a {
    color: #841f00;
}
.featured ul.ui-tabs-nav li {width: 100%;}
.featured ul.ui-tabs-nav::-webkit-scrollbar{display: none;}
.featured ul.ui-tabs-nav .TD-box-news-title{background: transparent; height:30px;}
.featured ul.ui-tabs-nav .TD-box-news-title a {
	color: red !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    padding: 6px 0px;
}
.tandan-div-nav li.current{display:none;}
.tandan-div-nav li.actived{
	background:rgba(0, 0, 0, .1)
}
.menu-lv1 li.actived li a{
	text-transform:none;
}
.menu-lv1 .left>li>a>span {
    background: transparent;
    padding: 0; font-weight: bold;
}
.menu-lv1 .left>li>a:hover span, .menu-lv1 .left>li>a.actived span{
	background: transparent; color: #fff;
}
.channel-head-new-home-page>.tandan-div-module-news-top{
	min-height:190px;
}
.channel-head-new-home-page>.TD-box-news-main{
	min-height:468px;
}